Hello community,

here is the log from the commit of package QtZeitgeist for openSUSE:Factory 
checked in at 2012-03-02 13:50:07
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/QtZeitgeist (Old)
 and      /work/SRC/openSUSE:Factory/.QtZeitgeist.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "QtZeitgeist", Maintainer is ""

Changes:
--------
--- /work/SRC/openSUSE:Factory/QtZeitgeist/QtZeitgeist.changes  2012-02-07 
22:13:17.000000000 +0100
+++ /work/SRC/openSUSE:Factory/.QtZeitgeist.new/QtZeitgeist.changes     
2012-03-02 13:50:09.000000000 +0100
@@ -1,0 +2,5 @@
+Fri Mar  2 02:09:30 UTC 2012 - crrodrig...@opensuse.org
+
+- Make build verbose to aid log analysis. 
+
+-------------------------------------------------------------------

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ QtZeitgeist.spec ++++++
--- /var/tmp/diff_new_pack.35AjJt/_old  2012-03-02 13:50:10.000000000 +0100
+++ /var/tmp/diff_new_pack.35AjJt/_new  2012-03-02 13:50:10.000000000 +0100
@@ -59,7 +59,7 @@
 %else
 cmake -DCMAKE_INSTALL_PREFIX=%{_prefix} ..
 %endif
-make %{?_smp_mflags}
+make VERBOSE=1 %{?_smp_mflags}
 
 %install
 cd build
@@ -93,8 +93,8 @@
 Summary:        Development files for QtZeitgeist
 Group:          Development/Libraries/KDE
 Requires:       %{libname} = %{version}
-Requires:       libqt4-devel
 Requires:       libQtWebKit-devel
+Requires:       libqt4-devel
 Requires:       zeitgeist
 
 %description devel

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org

Reply via email to